auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=false
browser.autorefresh.Chrome.INTEGRATED=true
browser.highlightselection.Chrome.INTEGRATED=true
browser.run=true
file.reference.JavaScript_Assignment_7-public_html=public_html
file.reference.JavaScript_Assignment_7-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.JavaScript_Assignment_7-public_html}
start.file=index.html
web.context.root=/JavaScript Assignment 7
